{
  "name": "authentication",
  "display_name": "Authentication",
  "description": "Connect to a self-hosted ChromaDB instance",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "chromaSelfHostedApi",
      "required": true
    },
    {
      "name": "chromaCloudApi",
      "required": true
    }
  ],
  "properties": [],
  "source_path": "/home/mcochran/n8n/packages/@n8n/nodes-langchain/nodes/vector_store/VectorStoreChromaDB/VectorStoreChromaDB.node.ts"
}